<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile14 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile14 Interface

The following tables list the members exposed by IEdmFile14.

# Public Properties

| Name | Description
--- | --- | ---
| LockedOnViewID | Gets the ID of the vault view in which this file is checked out.

Top

# Public Methods

| Name | Description
--- | --- | ---
| GenerateDefaultConfigValues | Generates default configuration data for the specified drawing or file that lacks properties at the configuration level.

Top

# See Also

####

IEdmFile14 Interface
EPDM.Interop.epdm Namespace